@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@font-face {
  font-family: "Akkurat-Light";
  src: url("../font/Akkurat-Light.ttf") format("truetype");
}
/*===========================
  サイト共通スタイルの打ち消し
===========================*/
.footer {
  margin-top: 0 !important;
}

.footer-outer {
  position: relative;
  z-index: 1;
  background-color: #fff;
}

/*===========================
     全体
===========================*/
#loveStar2026 {
  font-family: "Noto Sans JP", sans-serif;
  color: #111;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
#loveStar2026 img {
  max-width: 100%;
  vertical-align: middle;
}
#loveStar2026 .c-inner {
  width: 90%;
  max-width: 110rem;
  margin: 0 auto;
}

@media (max-width: 768px) {
  #loveStar2026 {
    font-size: 1.2rem;
  }
}
/*===========================
     共通
===========================*/
#loveStar2026 .c-sec {
  padding: 10rem 0;
}
#loveStar2026 .c-slider-wrap {
  width: 30%;
}
#loveStar2026 .c-slider-wrap .c-slider_text {
  font-size: 0.8em;
  text-align: center;
  margin-top: 0.8em;
}
#loveStar2026 .c-slider-wrap .slick-arrow {
  width: 10px;
  height: 10px;
}
#loveStar2026 .c-slider-wrap .slick-prev:before, #loveStar2026 .c-slider-wrap .slick-next:before {
  color: #70562f;
}
#loveStar2026 .c-slider-wrap .slick-arrow.slick-prev::before {
  background: none;
  width: 10px;
  height: 10px;
  border-left: 2px solid #70562f;
  border-top: 2px solid;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#loveStar2026 .c-slider-wrap .slick-arrow.slick-next::before {
  background: none;
  width: 10px;
  height: 10px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/*===========================
     セクション個別
============================*/
.body_wrapper {
  overflow: visible !important;
}

#loveStar2026 .kv-img-wrap {
  height: 100vh;
  position: sticky;
  top: 0;
}
#loveStar2026 .kv-img-wrap .kv-slides {
  position: relative;
  width: 100%;
  height: 100%;
}
#loveStar2026 .kv-img-wrap .kv-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-animation: kvFade 8s infinite;
          animation: kvFade 8s infinite;
}
#loveStar2026 .kv-img-wrap .kv-slide img {
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
}
#loveStar2026 .kv-img-wrap .kv-slide:nth-child(2) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
#loveStar2026 .kv-img-wrap .kv-slide02 img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
@-webkit-keyframes kvFade {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes kvFade {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
#loveStar2026 #lp-kv {
  position: sticky;
  top: 0;
  height: 100vh;
  margin-top: -100vh;
}
#loveStar2026 .lp-main {
  position: relative;
}
#loveStar2026 .kv-content {
  position: relative;
  height: 100vh;
}
#loveStar2026 .kv-content .kv-box {
  position: absolute;
  text-align: center;
  top: 45%;
  right: 10%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  opacity: 0;
  -webkit-transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1.2s cubic-bezier(0.215, 0.61, 0.8, 1);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1.2s cubic-bezier(0.215, 0.61, 0.8, 1), -webkit-transform 1.2s cubic-bezier(0.215, 0.61, 0.8, 1);
}
#loveStar2026 .kv-content .kv-box .kv-logo {
  width: 285px;
  margin-bottom: 1rem;
}
#loveStar2026 .kv-content .kv-box .kv-logo img {
  height: auto;
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}
#loveStar2026 .kv-content .kv-box .kv-time {
  font-size: 2.4rem;
  font-weight: bold;
}

body.is-loaded #loveStar2026 .kv-box {
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

@media (max-width: 980px) {
  #loveStar2026 #lp-kv {
    height: calc((100svh - 110px) * 0.86);
    margin-top: calc(-1 * (100svh - 110px) * 0.86);
    margin-bottom: -1px;
  }
  #loveStar2026 .kv-img-wrap {
    height: calc((100svh - 110px) * 0.86);
    overflow: hidden;
    position: sticky;
  }
  #loveStar2026 .kv-img-wrap .kv-slide {
    top: -14px;
  }
  #loveStar2026 .kv-img-wrap .kv-slide img {
    position: absolute;
    top: -13%;
    left: 0;
    width: 100%;
    height: calc(100svh - 110px);
  }
  #loveStar2026 .kv-content {
    height: calc((100svh - 110px) * 0.86);
  }
  #loveStar2026 .kv-content .kv-box {
    top: initial;
    bottom: 7.3333333333vw;
    right: auto;
    left: 8vw;
    -webkit-transform: none;
            transform: none;
    opacity: 0;
  }
  #loveStar2026 .kv-content .kv-box .kv-logo {
    width: 42.1333333333vw;
  }
  #loveStar2026 .kv-content .kv-box .kv-time {
    font-size: 3.2vw;
  }
}
@media (max-width: 980px) {
  body.is-loaded #loveStar2026 .kv-box {
    opacity: 1;
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
}
.is-scloll {
  opacity: 0;
  -webkit-transition: 1s ease-in;
  transition: 1s ease-in;
}

.sclollIn {
  opacity: 1;
}

#loveStar2026 .sec_wrap {
  position: relative;
}
#loveStar2026 .lp-sec-point {
  text-align: center;
  font-size: 13px;
  padding: 80px 0;
  overflow: hidden;
  position: sticky !important;
  top: 0;
  min-height: 46vw !important;
  -webkit-transform: none !important;
          transform: none !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #dae1ee;
}
#loveStar2026 .lp-sec-point .lp-sec-point__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 101%;
  -o-object-fit: cover;
     object-fit: cover;
}
#loveStar2026 .lp-sec-point .inner {
  z-index: 1;
  max-width: 900px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
#loveStar2026 .lp-sec-point p {
  font-size: 13px;
  line-height: 2;
}
#loveStar2026 .lp-sec-point h2 {
  font-size: 3.6rem;
  text-align: center;
  font-weight: 400;
  letter-spacing: 5px;
  margin-bottom: 40px;
}
#loveStar2026 .lp-sec-point h2 span {
  font-size: 130%;
}
#loveStar2026 .lp-sec-point .point__link {
  display: inline;
  border-bottom: 1px solid;
}
#loveStar2026 .lp-sec-point .is-scloll:has(+ .point__link) {
  margin-bottom: 80px;
}
#loveStar2026 .lp-sec-point .point__link + .is-scloll {
  margin-top: 10px;
}

@media (max-width: 768px) {
  #loveStar2026 .lp-sec-point h2 {
    font-size: 2.2rem;
    letter-spacing: 4px;
  }
}
#loveStar2026 .lp-sec-collection {
  padding: 90px 80px 120px;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 60px;
  max-width: 1260px;
  margin: 0 auto;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item {
  width: 650px;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img {
  overflow: hidden;
  width: 650px;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img a {
  display: block;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img a img {
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s ease;
  transition: opacity 0.6s, -webkit-transform 0.6s ease;
  transition: opacity 0.6s, transform 0.6s ease;
  transition: opacity 0.6s, transform 0.6s ease, -webkit-transform 0.6s ease;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img a img:hover {
  -webkit-transform: scale(1.025);
          transform: scale(1.025);
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text h2 {
  font-family: "EB Garamond", serif;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-sub {
  font-size: 1.7rem;
  letter-spacing: 0.1em;
  font-family: "EB Garamond", serif;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-title {
  font-size: 3.2rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  margin-bottom: 0.5rem;
  font-family: "EB Garamond", serif;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-date {
  font-size: 1.9rem;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
  font-family: "EB Garamond", serif;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-btn {
  width: 100%;
  max-width: 200px;
  margin: 40px auto 0;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-btn a {
  display: inline-block;
  padding: 12px 40px;
  letter-spacing: 0.1em;
  font-size: 1.4rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 9999px;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
  backdrop-filter: blur(12px);
  background-color: rgba(255, 255, 255, 0.8);
  font-family: Akkurat-Light, Noto Sans JP, sans-serif;
  width: 100%;
  max-width: 200px;
  text-align: center;
}
#loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-btn a:hover {
  background-color: #fff;
  color: #000;
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}
#loveStar2026 .lp-sec-collection .cc-item {
  padding-top: 90px;
  max-width: 1260px;
  margin: 0 auto;
}
#loveStar2026 .lp-sec-collection .cc-item .img {
  position: relative;
  margin-left: auto;
  margin-right: 0;
  width: 580px;
  overflow: visible;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
#loveStar2026 .lp-sec-collection .cc-item .img img {
  -webkit-transition: opacity 0.6s, -webkit-transform 0.6s ease;
  transition: opacity 0.6s, -webkit-transform 0.6s ease;
  transition: opacity 0.6s, transform 0.6s ease;
  transition: opacity 0.6s, transform 0.6s ease, -webkit-transform 0.6s ease;
}
#loveStar2026 .lp-sec-collection .cc-item .img img:hover {
  -webkit-transform: scale(1.025);
          transform: scale(1.025);
}
#loveStar2026 .lp-sec-collection .cc-item .ra-banner {
  backdrop-filter: blur(12px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 4px;
  bottom: -30px;
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
  margin-left: auto;
  padding: 13px 15px;
  position: absolute;
  left: -120px;
  width: 334px;
  z-index: 6;
}
#loveStar2026 .lp-sec-collection .cc-item .ra-banner a {
  display: block;
  -webkit-transition: opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#loveStar2026 .lp-sec-collection .cc-item .ra-banner a:hover .ra-banner-arrow {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
#loveStar2026 .lp-sec-collection .cc-item .ra-banner .ra-banner-text {
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.1rem;
  line-height: 1.2;
  font-family: Akkurat-Light, Noto Sans JP, sans-serif;
}
#loveStar2026 .lp-sec-collection .cc-item .ra-banner .ra-banner-arrow {
  display: inline-block;
  margin-top: 30px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  line-height: 0;
}
#loveStar2026 .lp-sec-ceh {
  background: #ebeef3;
  position: relative;
  z-index: 2;
}
#loveStar2026 .lp-sec-deh {
  background: #fff;
  padding-bottom: 140px;
  position: relative;
  z-index: 2;
  padding: 180px 80px 120px;
}
#loveStar2026 .lp-sec-deh .collection-item {
  width: 693px !important;
}
#loveStar2026 .lp-sec-deh .collection-item .item-img {
  overflow: hidden;
  height: 580px;
  width: 693px !important;
}
#loveStar2026 .lp-sec-deh .collection-item .item-img a {
  display: block;
  width: 100%;
  height: 100%;
}
#loveStar2026 .lp-sec-deh .collection-item .item-img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 980px) {
  #loveStar2026 .lp-sec-collection {
    padding: 40px 2.6666666667vw 90px;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 100%;
    padding: 20px 0;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item {
    width: 100% !important;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img {
    height: auto !important;
    width: 100% !important;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content .collection-item .item-img img {
    height: auto !important;
    width: 100% !important;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text {
    width: 100%;
    padding: 30px 10px 10px;
  }
  #loveStar2026 .lp-sec-collection .collection-lovestar-content .ceh-text .ceh-title {
    line-height: 1.4;
  }
  #loveStar2026 .lp-sec-collection .cc-item {
    max-width: 100%;
    padding-top: 30px;
    width: 80%;
    margin: 0 0 0 auto;
  }
  #loveStar2026 .lp-sec-collection .cc-item .img {
    width: 100%;
    margin-right: 0;
  }
  #loveStar2026 .lp-sec-collection .cc-item .ra-banner {
    border-radius: 0.5333vw;
    bottom: -5.3333vw;
    max-width: 44.5333vw;
    padding: 2.6666vw;
    left: -17.3333vw;
  }
  #loveStar2026 .lp-sec-collection .cc-item .ra-banner .ra-banner-text {
    font-size: 3.4666vw;
    line-height: 1.25;
  }
  #loveStar2026 .lp-sec-collection .cc-item .ra-banner .ra-banner-arrow {
    margin-top: 2.6666vw;
  }
  #loveStar2026 .lp-sec-collection .cc-item .ra-banner .ra-banner-arrow svg {
    width: 5.8666vw;
  }
  .lp-sec-deh {
    padding: 80px 2.6666666667vw 90px !important;
  }
}
#loveStar2026 .lp-viewmore {
  display: block;
  position: relative;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
}
#loveStar2026 .lp-viewmore:first-of-type {
  margin: 160px auto 50px auto;
}
#loveStar2026 .lp-viewmore a {
  padding: 1.5rem 5rem;
  display: block;
  font-size: 1.1em;
  color: #5d308d;
  text-align: center;
}
#loveStar2026 .lp-viewmore .arrow {
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translateX(0.5em);
          transform: translateX(0.5em);
  padding-top: 18px;
}
#loveStar2026 .lp-viewmore .arrow:before, #loveStar2026 .lp-viewmore .arrow:after {
  content: "";
  display: block;
  height: 0.1rem;
  position: absolute;
  background-color: currentColor;
}
#loveStar2026 .lp-viewmore .arrow:before {
  width: 100%;
  bottom: 0%;
}
#loveStar2026 .lp-viewmore .arrow:after {
  width: 2rem;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  bottom: 0.5rem;
  right: 0;
}
#loveStar2026 .lp-viewmore:hover .arrow {
  -webkit-transform: translateX(5rem);
          transform: translateX(5rem);
}

@media (max-width: 750px) {
  #loveStar2026 .lp-viewmore:not(:last-child) {
    margin-bottom: 40px;
  }
  #loveStar2026 .lp-viewmore:first-of-type {
    margin-top: 80px;
  }
}
.fadeIn {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.7s ease-in 0.25s, -webkit-transform 0.9s ease-in;
  transition: opacity 0.7s ease-in 0.25s, -webkit-transform 0.9s ease-in;
  transition: opacity 0.7s ease-in 0.25s, transform 0.9s ease-in;
  transition: opacity 0.7s ease-in 0.25s, transform 0.9s ease-in, -webkit-transform 0.9s ease-in;
}

.fadeIn.is-inview {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

/*===================
     UTILITY
 ====================*/
#loveStar2026 .u-pc-only {
  display: block;
}
#loveStar2026 .u-sp-only {
  display: none;
}
@media (max-width: 768px) {
  #loveStar2026 .u-pc-only {
    display: none;
  }
  #loveStar2026 .u-sp-only {
    display: block;
  }
}
#loveStar2026 .u-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#loveStar2026 .u-flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#loveStar2026 .u-flex-btw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#loveStar2026 .u-flex-ctr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#loveStar2026 .u-item-ctr {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#loveStar2026 .u-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 768px) {
  #loveStar2026 .u-flex-sp-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#loveStar2026 .u-txt-ctr {
  text-align: center;
}
#loveStar2026 .u-m0 {
  margin: 0;
}
#loveStar2026 .u-fz-80 {
  font-size: 0.8em;
}
#loveStar2026 .u-fz-70 {
  font-size: 0.7em;
}
#loveStar2026 .u-fz-60 {
  font-size: 0.6em;
}
#loveStar2026 .u-fz-50 {
  font-size: 0.5em;
}
@media (max-width: 768px) {
  #loveStar2026 .u-fz-80 {
    font-size: 0.9em;
  }
  #loveStar2026 .u-fz-70 {
    font-size: 0.8em;
  }
  #loveStar2026 .u-fz-60 {
    font-size: 0.7em;
  }
  #loveStar2026 .u-fz-50 {
    font-size: 0.6em;
  }
}
#loveStar2026 .u-cf::after {
  clear: both;
  content: "";
  display: block;
}
#loveStar2026 .u-ul-txt-indent {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 2;
  text-align: left;
}
#loveStar2026 .u-ul-txt-indent li {
  padding-bottom: 0.8em;
}